package com.yeejoin.amos.boot.module.jxiop.biz.jxdz.Enum;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum JXDZCodeEnum {
    XZ("W005", "夏造风电站"),
    GF("P001", "泰和前进光伏电站"),
    ;
    private String code;
    private String remark;
}
